<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-01-26 15:12:51.000-->
  <integer alert_duration="180000"/>
  <!--2022-02-08 09:41:21.000-->
  <string cbs_standard_time_display="true"/>
  <!--2022-01-26 15:12:51.000-->
  <string show_channel_settings="true"/>
  <!--2022-01-26 15:12:51.000-->
  <string show_date_time_title="true"/>
  <!--2022-01-26 15:12:51.000-->
  <string use_full_volume_channel="4370,919"/>
</resources>
